#ifndef _CamTesti2_HPP_
#define _CamTesti2_HPP_

#include <stdio.h>
#include "../library/externs.hpp"
#include "../library/bpm.hpp"

class CamTesti2 : public Base
{
	public:

		CamTesti2();
		~CamTesti2();

		bool init(unsigned long s, unsigned long e);
		void draw();

	private:
		void renderScene(float pos, float alpha);
};

#endif
